[setup]
AppTitle      =  三国群英传2水浒版
;----------------中文版
Version       =  中文版
Ename         =  sgqyz2shb
AppName       = Sango21.05.exe
SoftId        = 84704
StarEndPath   =   
RunManner     =2
DiskLikeName  = 
AppProgramArg = 
isReg         = 0  
RUNCommand    = 
LastTime  =2015/3/30 16:06:15 
RunNum        =48
isclose       =0
isDirRun      =0
sButton = 
RegList=  ;CreateShortCut "$DESKTOP\桌面名称.lnk" "$INSTDIR\exe运行程序"
